#nav{float:left;margin:0;padding:0;width:100%;}
.yt-menu-nav #nav li.over ul,
.yt-menu-nav #nav ul{border:1px solid #e3e1e1;box-shadow:2px 2px 2px 0px #e3e1e1;-ms-box-shadow:2px 2px 2px 0px #e3e1e1;-o-box-shadow:2px 2px 2px 0px #e3e1e1;-moz-box-shadow:2px 2px 2px 0px #e3e1e1;-webkit-box-shadow:2px 2px 2px 0px #e3e1e1;background-color:#fff;list-style:none;}
.yt-menu-nav #nav{background-color:#fff;list-style:none;padding:0px;border:1px solid #e3e1e1;border-top:none !important;box-shadow:2px 2px 2px 0px #e3e1e1;-ms-box-shadow:2px 2px 2px 0px #e3e1e1;-o-box-shadow:2px 2px 2px 0px #e3e1e1;-moz-box-shadow:2px 2px 2px 0px #e3e1e1;-webkit-box-shadow:2px 2px 2px 0px #e3e1e1;}
.yt-menu-nav #nav li{width:100%;}
.yt-menu-nav #nav li a{padding:0px 20px;display:inline-block;width:100%;}
.yt-menu-nav #nav li a{font-size:116.6%;color:#444;line-height:25px;}
.yt-menu-nav #nav li a:hover{font-weight:bold;}
.yt-menu-nav #nav > li:first-child > a span{padding-top:13px;}
.yt-menu-nav #nav li:last-child a span{padding-bottom:13px;}
.yt-menu-nav #nav li a span{border-bottom:1px solid #e3e1e1;padding:8px 0;}
.yt-menu-nav #nav li:last-child a span{border-bottom:none;}
.yt-menu-nav #nav li.parent ul li.parent > a > span:before,
.yt-menu-nav #nav > li.parent > a > span:before{content:"\f105";font-family:'FontAwesome';font-size:14px;color:#c1c1c1;float:right;}
#nav li.over{z-index:999;}
#nav a, #nav a:hover,
#nav a:active, #nav a:focus{display:block;text-decoration:none;}
#nav span{display:block;cursor:pointer;white-space:nowrap;}
#nav li ul span{white-space:normal;padding:0;}
#nav > li{float:left;position:relative;}
#nav li{position:relative;}
#nav ul{position:absolute;min-width:180px;top:0px;left:-10000px;margin:0;z-index:1;}
#nav li ul{margin-top:-1px;}
#nav li.over ul{top:0%;left:100%;}
#nav li.over > ul li.over > ul{top:0px;left:100%;}
#nav li.over ul ul{left:-10000px;}